/* CSS Document */

/* -------------------------------------------------

pageTit

------------------------------------------------- */
.pageTit{
	background-image: url(../images/mainimg.jpg);
}

/* -------------------------------------------------

contents

------------------------------------------------- */
#contents > div > section > h3{
	font-weight: 700;
	font-size: 1.4em;
	border-bottom: 2px solid #8d65b4;
	color:#8d65b4;
	padding: 0 0 10px;
	margin-bottom: 25px;
}
#contents > div:nth-child(2n){
	background-color: #fff;
}
 /*  PC */
@media print, screen and (min-width:769px) {
#contents > div > section{
	width: 1030px;
	margin: 0 auto;
	padding: 40px 0
}
}
/* Tablet */
@media screen and (max-width:768px) {
#contents > div > section{
	padding:30px;
}
}
/* SP縦向き */
@media screen and (max-width:640px) and (orientation: portrait) {
#contents > div > section{
	padding:20px;
}
}

/* -------------------------------------------------

aboutArea

------------------------------------------------- */
.aboutArea table th,
.aboutArea table td{
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}
.aboutArea table th{
	background-color: #8d65b4;
	color:#fff;
}
.aboutArea table td{
	background-color: #fff;
}
.aboutArea table td span{
	font-size: 0.9em;
}
.aboutArea > section > table{
	margin-bottom: 10px;
	width: 100%;
}
.aboutArea > section ul{
	margin-left: 20px;
}
.aboutArea > section ul li{
	list-style: disc;
  margin-bottom: 15px;
}
/* SP縦向き */
@media screen and (max-width:640px) and (orientation: portrait) {
.aboutArea > section > table th,
.aboutArea > section > table td{
	display: block;
}
}

/* -------------------------------------------------

photoLinkArea

------------------------------------------------- */
.photoLinkArea{
	height: auto;
	background-color: #fff;
}
.photoLinkArea section{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color:#fff;
	cursor: pointer;
	transition: 0.3s;
	width:50%;
	float: left;
	text-align: center;
}
.photoLinkArea section:nth-child(1){
	background-image: url(../images/photolink01.jpg);
}
.photoLinkArea section:nth-child(2){
	background-image: url(../images/photolink03.jpg);
}
.photoLinkArea section:hover{
	opacity: 0.8;
}
.photoLinkArea section:hover p:last-child:after{
	transform: translate(5px,0);
}
.photoLinkArea section h5{
	font-family: 'Miriam Libre', sans-serif;
	line-height: 130%;
}
.photoLinkArea section h5 span{
	font-size: 0.4em;
	font-family: 'Noto Sans JP', sans-serif;
	display: block;
}
.photoLinkArea section p:last-child{
	font-size: 0.9em;
	margin-top: 20px;
}
.photoLinkArea section p:last-child:after{
	content: "〉";
	font-size: 1.2em;
	margin-left: 15px;
	vertical-align: middle;
	display: inline-block;
	transition: 0.3s;
}
/* PC */
@media print, screen and (min-width:769px) {
.photoLinkArea section{
	height: 380px;
	padding-top: 120px;
}
.photoLinkArea section h5{
	font-size: 2.4em;
}
}
/* Tablet */
@media screen and (max-width:768px) {
.photoLinkArea section{
	height: 200px;
	padding-top: 50px;
}
.photoLinkArea section h5{
	font-size: 2em;
}
}
/* SP縦向き */
@media screen and (max-width:640px) and (orientation: portrait) {
.photoLinkArea section{
	width: 100%;
	height: 300px;
	float: none;
	padding-top: 100px;
}
.photoLinkArea section h5{
	font-size: 2.3em;
}
}

